Magick++ 6.9.6

Public Member Functions | List of all members
Magick::magnifyImage Class Reference

`#include <STL.h>`

## Public Member Functions
| magnifyImage (void)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 687 of file STL.h.

## Constructor & Destructor Documentation

Magick::magnifyImage::magnifyImage | ( | void |  | ) |

Definition at line 661 of file STL.cpp.

## Member Function Documentation

void Magick::magnifyImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 664 of file STL.cpp.

References Magick::Image::magnify().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp